Subject: Re: di-git-ally managing love letters - a Git presentation

From: Matthieu Moy <[email-masked]>
Date: Thu, 04 Jun 2009 14:44:12 +0200

Johannes Schindelin <[email-masked]> writes:

> Oh, and I would prefer to teach the people about "git log" rather than 
> "git gl", but I guess that is my personal taste only.

Well, there's what you want to teach, and what fits on a slide ;-).
git log would force either a long command-line, or a very verbose
output (which in turn implies very small font). So, I found the alias
idea in the presentation to be good.

-- 
Matthieu